html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

.form {
	margin-top: 20px;
	display: grid;
	grid-template-columns: minmax(200px, 1fr) 2fr;
	row-gap: 10px;
}

#start {
	float: right;
	margin-top: 10px;
}

.main {
    max-width: 50em;
    margin: 0 auto;
}

h1 {
    padding: 0.5em 0 0 0;
    margin: 0;
    font-size: xx-large;
}

ol {
  list-style: none;
  padding: 0 0 0 1em;
}
